--[[
	Sick Of Clicking Dailies? - Locale file for koKR
	Written By: orionshock

	Please Visit: http://www.wowace.com/projects/sick-of-clicking-dailies/localization/koKR
	to contribute to localizations :)
]]--






----------------------------------------------------------------------------
--	General -- Used by all or most :)				  --
----------------------------------------------------------------------------

local L = LibStub("AceLocale-3.0"):NewLocale("SOCD_Core", "koKR", false)

	if L then
--These are not importable to WoWAce/Curseforge Locale system, as these are pulled directly from the client.
L["Alliance"] = FACTION_ALLIANCE
L["Battlegrounds"] = BATTLEFIELDS
L["Cooking"] = (GetSpellInfo(2550))
L["Faction"] = FACTION
L["Fishing"] = (GetSpellInfo(63275))
L["Friendly"] = FACTION_STANDING_LABEL5
L["Honored"] = FACTION_STANDING_LABEL6
L["Horde"] = FACTION_HORDE
L["Jewelcrafting"] = (GetSpellInfo(25229))
L["None"] = LFG_TYPE_NONE
L["Netural"] = FACTION_STANDING_LABEL4
L["Professions"] = TRADE_SKILLS
L["PvP"] = PVP
L["Quests"] = QUESTS_LABEL
L["Revered"] = FACTION_STANDING_LABEL7

L["Argent Crusade"] = "은빛십자군"
-- L["Argent Tournament"] = ""
-- L["Aspirant Class"] = ""
L["BC"] = "불타는 성전"
-- L["Champion Class"] = ""
-- L["Champion Quest Rewards"] = ""
L["Classic"] = "와우 오리지날"
L["Dailies reset in"] = "일일퀘스트 초기화까지"
-- L["Enable AutoTurn In for this Quest?"] = ""
-- L["Enable Quest Looping"] = ""
-- L["Faction Token"] = ""
L["Frenzyheart Tribe"] = "광란의심장일족"
L["Grizzly Hills"] = "회색 구릉지"
L["Heroic Instances"] = "영웅 인스턴스"
L["Icecrown"] = "얼음왕관"
L["Icecrown Netural Quests"] = "얼음왕관 중립 퀘스트"
L["Instances"] = "인스턴스"
L["Knights of the Ebon Blade"] = "칠흑의 기사단"
L["LK"] = "리치킹"
-- L["Module Control"] = ""
L["Netherwing"] = "황천날개"
L["Og'rila"] = "오그릴라"
-- L["Proof of Demise: "] = ""
-- L["questLoop_Desc"] = ""
L["Quest Rewards"] = "퀘스트 보상"
L["QuestScanner"] = "퀘스트 스캐너"
-- L["Quests that have no NPC or have quest choice rewards will automatically be ignored"] = ""
-- L["RRQ"] = ""
-- L["RRQ Listed Quests"] = ""
-- L["Shared Faction Quests"] = ""
L["Shared Quests"] = "공유된 퀘스트"
L["Sha'tari Skyguard"] = "샤타리 하늘경비대"
L["Shattered Sun Offensive"] = "무너진 태양 공격대"
-- L["Shipment: "] = ""
L["Sholazar Basin"] = "솔라자르 분지"
-- L["Sick of Clicking Dailies"] = ""
-- L["SSO_MISC"] = ""
-- L["SSO Phase 1"] = ""
-- L["SSO Phase 2a"] = ""
-- L["SSO Phase 2b"] = ""
-- L["SSO Phase 3a"] = ""
-- L["SSO Phase 3b"] = ""
-- L["SSO Phase 4a"] = ""
-- L["SSO Phase 4b"] = ""
-- L["SSO Phase 4c"] = ""
-- L["The Frostborn"] = ""
L["The Kalu'ak"] = "칼루아크"
-- L["The Oracles"] = ""
L["The Sons of Hodir"] = "호디르의 후예"
L["The Storm Peaks"] = "폭풍우 봉우리"
L["The Wyrmrest Accord"] = "고룡쉼터 사원 용군단"
-- L["This option is also not retroactive"] = ""
-- L["Timear Foresees (.+) in your Future!"] = ""
-- L["Troll Patrol: "] = ""
-- L["Valiant Class"] = ""
-- L["Wanted: "] = ""
L["Wintergrasp"] = "겨울손아귀 호수"
L["Wintersaber Trainers"] = "눈호랑이 조련사"
L["World PvP"] = "필드 PvP"


	end

--All Quests Classified by orgin / content location

----------------------------------------------------------------------------
--	Classic, Populated by WoWAce-Curseforge Packager.		  --
----------------------------------------------------------------------------

local C = LibStub("AceLocale-3.0"):NewLocale("SOCD_Classic", "koKR", false)

	if C then

-- C["Call to Arms: Alterac Valley"] = ""
-- C["Call to Arms: Arathi Basin"] = ""
-- C["Call to Arms: Warsong Gulch"] = ""
-- C["Frostsaber Provisions"] = ""
-- C["Rampaging Giants"] = ""
-- C["Winterfall Intrusion"] = ""


	end

----------------------------------------------------------------------------
--	TBC, Populated by WoWAce-Curseforge Packager.			  --
----------------------------------------------------------------------------

local BC = LibStub("AceLocale-3.0"):NewLocale("SOCD_BC", "koKR", false)

	if BC then

BC["A Charitable Donation"] = "선의의 기부"
-- BC["Arm the Wards!"] = ""
-- BC["A Slow Death"] = ""
BC["Ata'mal Armaments"] = "아타말 병기"
-- BC["Bait Bandits"] = ""
-- BC["Banish More Demons"] = ""
-- BC["Blast the Gateway"] = ""
-- BC["Blood for Blood"] = ""
-- BC["Bomb Them Again!"] = ""
-- BC["Call to Arms: Eye of the Storm"] = ""
-- BC["Crocolisks in the City"] = ""
-- BC["Crush the Dawnblade"] = ""
-- BC["Discovering Your Roots"] = ""
-- BC["Disrupting the Twilight Portal"] = ""
-- BC["Disrupt the Greengill Coast"] = ""
-- BC["Distraction at the Dead Scar"] = ""
-- BC["Don't Stop Now...."] = ""
-- BC["Dragons are the Least of Our Problems"] = ""
-- BC["Enemies, Old and New"] = ""
-- BC["Erratic Behavior"] = ""
-- BC["Escape from Skettis"] = ""
-- BC["Felblood Fillet"] = ""
-- BC["Fires Over Skettis"] = ""
-- BC["Further Conversions"] = ""
-- BC["Gaining the Advantage"] = ""
-- BC["Hellfire Fortifications"] = ""
-- BC["In Defense of Halaa"] = ""
-- BC["Intercepting the Mana Cells"] = ""
-- BC["Intercept the Reinforcements"] = ""
-- BC["Keeping the Enemy at Bay"] = ""
-- BC["Know Your Ley Lines"] = ""
-- BC["Maintaining the Sunwell Portal"] = ""
-- BC["Making Ready"] = ""
-- BC["Manalicious"] = ""
-- BC["Nethercite Ore"] = ""
-- BC["Netherdust Pollen"] = ""
-- BC["Nethermine Flayer Hide"] = ""
-- BC["Netherwing Crystals"] = ""
-- BC["Open for Business"] = ""
-- BC["Picking Up The Pieces..."] = ""
-- BC["Rediscovering Your Roots"] = ""
-- BC["Revenge is Tasty"] = ""
-- BC["Shrimpin' Ain't Easy"] = ""
-- BC["Soup for the Soul"] = ""
-- BC["Spirits of Auchindoun"] = ""
-- BC["Sunfury Attack Plans"] = ""
-- BC["Super Hot Stew"] = ""
-- BC["Taking the Harbor"] = ""
-- BC["The Air Strikes Must Continue"] = ""
-- BC["The Battle for the Sun's Reach Armory"] = ""
-- BC["The Battle Must Go On"] = ""
-- BC["The Booterang: A Cure For The Common Worthless Peon"] = ""
-- BC["The Deadliest Trap Ever Laid"] = ""
-- BC["The Multiphase Survey"] = ""
-- BC["The Not-So-Friendly Skies..."] = ""
-- BC["The One That Got Away"] = ""
-- BC["The Relic's Emanation"] = ""
-- BC["The Sanctum Wards"] = ""
-- BC["Wanted: A Black Stalker Egg"] = ""
-- BC["Wanted: Aeonus's Hourglass"] = ""
-- BC["Wanted: Arcatraz Sentinels"] = ""
-- BC["Wanted: A Warp Splinter Clipping"] = ""
-- BC["Wanted: Bladefist's Seal"] = ""
-- BC["Wanted: Coilfang Myrmidons"] = ""
-- BC["Wanted: Keli'dan's Feathered Stave"] = ""
-- BC["Wanted: Malicious Instructors"] = ""
-- BC["Wanted: Murmur's Whisper"] = ""
-- BC["Wanted: Nazan's Riding Crop"] = ""
-- BC["Wanted: Pathaleon's Projector"] = ""
-- BC["Wanted: Rift Lords"] = ""
-- BC["Wanted: Shaffar's Wondrous Pendant"] = ""
-- BC["Wanted: Shattered Hand Centurions"] = ""
-- BC["Wanted: Sisters of Torment"] = ""
-- BC["Wanted: Sunseeker Channelers"] = ""
-- BC["Wanted: Tempest-Forge Destroyers"] = ""
-- BC["Wanted: The Epoch Hunter's Head"] = ""
-- BC["Wanted: The Exarch's Soul Gem"] = ""
-- BC["Wanted: The Headfeathers of Ikiss"] = ""
-- BC["Wanted: The Heart of Quagmirran"] = ""
-- BC["Wanted: The Scroll of Skyriss"] = ""
-- BC["Wanted: The Signet Ring of Prince Kael'thas"] = ""
-- BC["Wanted: The Warlord's Treatise"] = ""
-- BC["Wrangle More Aether Rays!"] = ""
-- BC["Your Continued Support"] = ""


	end

----------------------------------------------------------------------------
--	WOTLK, Populated by WoWAce-Curseforge Packager.			  --
----------------------------------------------------------------------------

local LK = LibStub("AceLocale-3.0"):NewLocale("SOCD_LK", "koKR", false)

	if LK then

-- LK["A Blade Fit For A Champion"] = ""
LK["Aces High!"] = "하늘의 용사"
-- LK["A Chip Off the Ulduar Block"] = ""
LK["A Cleansing Song"] = "정화의 노래"
LK["A Hero's Headgear"] = "영웅의 머리보호구"
LK["All Things in Good Time"] = "때가 되면"
-- LK["Among the Champions"] = ""
-- LK["Appeasing the Great Rain Stone"] = ""
LK["A Rare Herb"] = "희귀한 약초"
-- LK["Arngrim the Insatiable"] = ""
-- LK["Assault by Air"] = ""
-- LK["Assault by Ground"] = ""
-- LK["At The Enemy's Gates"] = ""
-- LK["A Valiant's Field Training"] = ""
-- LK["A Worthy Weapon"] = ""
-- LK["Back to the Pit"] = ""
-- LK["Battle Before The Citadel"] = ""
-- LK["Blackriver Brawl"] = ""
-- LK["Blackriver Skirmish"] = ""
-- LK["Blood Is Thicker"] = ""
-- LK["Blood of the Chosen"] = ""
-- LK["Blowing Hodir's Horn"] = ""
-- LK["Bones and Arrows"] = ""
-- LK["Break the Blockade"] = ""
-- LK["Call to Arms: Strand of the Ancients"] = ""
-- LK["Capture More Dispatches"] = ""
-- LK["Cheese for Glowergold"] = ""
-- LK["Chicken Party!"] = ""
-- LK["Congratulations!"] = ""
-- LK["Contributin' To The Cause"] = ""
-- LK["Convention at the Legerdemain"] = ""
-- LK["Crush Captain Brightwater!"] = ""
-- LK["Dangerously Delicious"] = ""
-- LK["Defending Wyrmrest Temple"] = ""
-- LK["Defending Your Title"] = ""
-- LK["Defend the Siege"] = ""
-- LK["Down With Captain Zorna!"] = ""
-- LK["Drag and Drop"] = ""
-- LK["Drake Hunt"] = ""
-- LK["Feeding Arngrim"] = ""
-- LK["Fjorn's Anvil"] = ""
-- LK["Frenzyheart Champion"] = ""
-- LK["From Their Corpses, Rise!"] = ""
-- LK["Fueling the Demolishers"] = ""
-- LK["Get out there and make those Scourge wish they were never reborn!"] = ""
-- LK["Hand of the Oracles"] = ""
-- LK["Healing with Roses"] = ""
-- LK["Hodir's Helm"] = ""
-- LK["Hodir's Horn"] = ""
-- LK["Hodir's Spear"] = ""
-- LK["Hot and Cold"] = ""
-- LK["I'm ready to begin. What is the first ingredient you require?(F)"] = ""
-- LK["I'm ready to begin. What is the first ingredient you require?(M)"] = ""
-- LK["Infused Mushroom Meatloaf"] = ""
-- LK["Intelligence Gathering"] = ""
-- LK["Jack Me Some Lumber"] = ""
-- LK["Jewel Of The Sewers"] = ""
-- LK["Jinxing the Walls"] = ""
-- LK["Kartak's Rampage"] = ""
-- LK["Keep 'Em on Their Heels"] = ""
-- LK["Keeping the Alliance Blind"] = ""
-- LK["Keep Them at Bay"] = ""
-- LK["Kick 'Em While They're Down"] = ""
-- LK["King of the Mountain"] = ""
-- LK["Learning The Reins"] = ""
-- LK["Leave Our Mark"] = ""
-- LK["Let's do this, sister."] = ""
-- LK["Life or Death"] = ""
-- LK["Maintaining Discipline"] = ""
-- LK["Make Them Pay!"] = ""
-- LK["Making Repairs"] = ""
-- LK["Mastery of the Crystals"] = ""
-- LK["Monsterbelly Appetite"] = ""
-- LK["Mustard Dogs!"] = ""
-- LK["Neutralizing the Plague"] = ""
-- LK["No Fly Zone"] = ""
-- LK["No Mercy!"] = ""
-- LK["No Mercy for the Merciless"] = ""
-- LK["No Rest For The Wicked"] = ""
-- LK["Not a Bug"] = ""
-- LK["Overstock"] = ""
-- LK["Overwhelmed!"] = ""
-- LK["Pieces Parts"] = ""
-- LK["Planning for the Future"] = ""
-- LK["Polishing the Helm"] = ""
-- LK["Power of the Great Ones"] = ""
-- LK["Preparing for the Worst"] = ""
-- LK["Proof of Demise: Anub'arak"] = ""
-- LK["Proof of Demise: Cyanigosa"] = ""
-- LK["Proof of Demise: Gal'darah"] = ""
-- LK["Proof of Demise: Herald Volazj"] = ""
-- LK["Proof of Demise: Ingvar the Plunderer"] = ""
-- LK["Proof of Demise: Keristrasza"] = ""
-- LK["Proof of Demise: King Ymiron"] = ""
-- LK["Proof of Demise: Ley-Guardian Eregos"] = ""
-- LK["Proof of Demise: Loken"] = ""
-- LK["Proof of Demise: Mal'Ganis"] = ""
-- LK["Proof of Demise: Sjonnir The Ironshaper"] = ""
-- LK["Proof of Demise: The Prophet Tharon'ja"] = ""
-- LK["Pushed Too Far"] = ""
-- LK["Putting the Hertz: The Valley of Lost Hope"] = ""
-- LK["Rejek: First Blood"] = ""
-- LK["Retest Now"] = ""
-- LK["Riding the Red Rocket"] = ""
-- LK["Riding the Wavelength: The Bombardment"] = ""
-- LK["Seared Scourge"] = ""
-- LK["Secret Strength of the Frenzyheart"] = ""
-- LK["Sewer Stew"] = ""
-- LK["Shipment: Blood Jade Amulet"] = ""
-- LK["Shipment: Bright Armor Relic"] = ""
-- LK["Shipment: Glowing Ivory Figurine"] = ""
-- LK["Shipment: Intricate Bone Figurine"] = ""
-- LK["Shipment: Shifting Sun Curio"] = ""
-- LK["Shipment: Wicked Sun Brooch"] = ""
-- LK["Shoot 'Em Up"] = ""
-- LK["Shredder Repair"] = ""
-- LK["Shred the Alliance"] = ""
-- LK["Slaves to Saronite"] = ""
-- LK["Slay them all!"] = ""
-- LK["Smoke 'Em Out"] = ""
-- LK["Song of Fecundity"] = ""
-- LK["Song of Reflection"] = ""
-- LK["Song of Wind and Water"] = ""
-- LK["Southern Sabotage"] = ""
-- LK["Spy Hunter"] = ""
-- LK["Static Shock Troops: the Bombardment"] = ""
-- LK["Steel Gate Patrol"] = ""
-- LK["Stop the Siege"] = ""
-- LK["Strength of the Tempest"] = ""
-- LK["Taking Battle To The Enemy"] = ""
-- LK["That's Abominable!"] = ""
-- LK["The Aberrations Must Die"] = ""
-- LK["The Alchemist's Apprentice"] = ""
-- LK["The Edge Of Winter"] = ""
-- LK["The Ghostfish"] = ""
-- LK["The Grand Melee"] = ""
-- LK["The Heartblood's Strength"] = ""
-- LK["The Solution Solution"] = ""
-- LK["The Way to His Heart..."] = ""
-- LK["Threat From Above"] = ""
-- LK["Thrusting Hodir's Spear"] = ""
-- LK["Timear Foresees Centrifuge Constructs in your Future!"] = ""
-- LK["Timear Foresees Infinite Agents in your Future!"] = ""
-- LK["Timear Foresees Titanium Vanguards in your Future!"] = ""
-- LK["Timear Foresees Ymirjar Berserkers in your Future!"] = ""
-- LK["Tools of War"] = ""
-- LK["Total Ohmage: The Valley of Lost Hope!"] = ""
-- LK["Training In The Field"] = ""
-- LK["Troll Patrol"] = ""
-- LK["Troll Patrol: Can You Dig It?"] = ""
-- LK["Troll Patrol: Couldn't Care Less"] = ""
-- LK["Troll Patrol: Creature Comforts"] = ""
-- LK["Troll Patrol: Done to Death"] = ""
-- LK["Troll Patrol: High Standards"] = ""
-- LK["Troll Patrol: Intestinal Fortitude"] = ""
-- LK["Troll Patrol: Something for the Pain"] = ""
-- LK["Troll Patrol: The Alchemist's Apprentice"] = ""
-- LK["Troll Patrol: Throwing Down"] = ""
-- LK["Troll Patrol: Whatdya Want, a Medal?"] = ""
-- LK["Victory in Wintergrasp"] = ""
-- LK["Vile Like Fire!"] = ""
-- LK["Volatility"] = ""
-- LK["Warding the Walls"] = ""
-- LK["Warding the Warriors"] = ""
-- LK["Will of the Titans"] = ""


		local LK_R = LibStub("AceLocale-3.0"):GetLocale("SOCD_LK")
		LK["I'm ready to begin. What is the first ingredient you require?"] = ( UnitSex("player") == 2 and LK_R["I'm ready to begin. What is the first ingredient you require?(M)"] or LK_R["I'm ready to begin. What is the first ingredient you require?(F)"] ):gsub("%([MF]%)$", "")
	end
