--[[
	Sick Of Clicking Dailies? - Locale file for frFR
	Written By: orionshock

	Please Visit: http://www.wowace.com/projects/sick-of-clicking-dailies/localization/frFR
	to contribute to localizations :)
]]--






----------------------------------------------------------------------------
--	General -- Used by all or most :)				  --
----------------------------------------------------------------------------

local L = LibStub("AceLocale-3.0"):NewLocale("SOCD_Core", "frFR", false)

	if L then
--These are not importable to WoWAce/Curseforge Locale system, as these are pulled directly from the client.
L["Alliance"] = FACTION_ALLIANCE
L["Battlegrounds"] = BATTLEFIELDS
L["Cooking"] = (GetSpellInfo(2550))
L["Faction"] = FACTION
L["Fishing"] = (GetSpellInfo(63275))
L["Friendly"] = FACTION_STANDING_LABEL5
L["Honored"] = FACTION_STANDING_LABEL6
L["Horde"] = FACTION_HORDE
L["Jewelcrafting"] = (GetSpellInfo(25229))
L["None"] = LFG_TYPE_NONE
L["Netural"] = FACTION_STANDING_LABEL4
L["Professions"] = TRADE_SKILLS
L["PvP"] = PVP
L["Quests"] = QUESTS_LABEL
L["Revered"] = FACTION_STANDING_LABEL7

L["Argent Crusade"] = "La Croisade d'argent"
L["Argent Tournament"] = "Le tournoi d'Argent"
L["Aspirant Class"] = "Aspirant"
L["BC"] = "Burning Crusade"
L["Champion Class"] = "Champion"
L["Champion Quest Rewards"] = "Récompenses des quêtes de Champion"
L["Classic"] = "WoW Classique"
L["Dailies reset in"] = "Préfixe pour le flux LDB"
L["Enable AutoTurn In for this Quest?"] = "Activer le rendu automatique pour cette quête ?"
L["Enable Quest Looping"] = "Quête en boucle activé"
L["Faction Token"] = "Jeton de faction"
L["Frenzyheart Tribe"] = "Tribu Frénécœur"
L["Grizzly Hills"] = "Les Grisonnes"
L["Heroic Instances"] = "Instance Héroïque"
L["Icecrown"] = "La Couronne de glace"
L["Icecrown Netural Quests"] = "Quêtes de la Couronne de glace neutre"
L["Instances"] = true
L["Knights of the Ebon Blade"] = "Chevaliers de la Lame d'ébène"
L["LK"] = "Lich King"
L["Module Control"] = "Contrôle des modules"
L["Netherwing"] = "Aile-du-Néant"
L["Og'rila"] = true
L["Proof of Demise: "] = "Preuve de la mort : "
L["questLoop_Desc"] = "Cycle sur l'ensemble des quêtes journalières que propose un PNJ. Risque de boucle infinie si vous ne pouvez pas finir une de ces quêtes au moment du rendu."
L["Quest Rewards"] = "Récompenses de quêtes"
L["QuestScanner"] = "Scanner de quête"
L["Quests that have no NPC or have quest choice rewards will automatically be ignored"] = "Les quêtes qui ne possèdent pas de choix de récompense ou de PNJ seront automatiquement ignorées"
L["RRQ"] = "Quêtes de Réputation Répétables"
L["RRQ Listed Quests"] = "Liste des quêtes de réputation répétables"
L["Shared Faction Quests"] = "Quêtes communes aux factions"
L["Shared Quests"] = "Quêtes communes"
L["Sha'tari Skyguard"] = "Garde-ciel Sha'tari"
L["Shattered Sun Offensive"] = "Opération Soleil Brisé"
L["Shipment: "] = "Livraison : "
L["Sholazar Basin"] = "Bassin de Sholazar"
L["Sick of Clicking Dailies"] = "Sick Of Clicking Dailies" -- Needs review
L["SSO_MISC"] = "OSB Quêtes diverses"
L["SSO Phase 1"] = "La prise du Sanctum des Confins du Soleil"
L["SSO Phase 2a"] = "La prise de l'armurerie des Confins du Soleil"
L["SSO Phase 2b"] = "Portail du Puit du Soleil"
L["SSO Phase 3a"] = "La prise du Port des Confins du Soleil"
L["SSO Phase 3b"] = "La prise de la Forge des Confins du Soleil"
L["SSO Phase 4a"] = "Labo D'alchimie"
L["SSO Phase 4b"] = "Mémorial"
L["SSO Phase 4c"] = "Finale"
L["The Frostborn"] = "Les Givre-nés"
L["The Kalu'ak"] = "Les Kalu'aks"
L["The Oracles"] = "Les Oracles"
L["The Sons of Hodir"] = "Les Fils de Hodir"
L["The Storm Peaks"] = "Les pics Foudroyés"
L["The Wyrmrest Accord"] = "L'Accord de Repos du ver"
L["This option is also not retroactive"] = "Cette option n'est, de plus, pas rétroactive"
L["Timear Foresees (.+) in your Future!"] = "Timear prédit (.+) dans votre avenir !"
L["Troll Patrol: "] = "Patrouille anti-trolls : "
L["Valiant Class"] = "Vaillant"
L["Wanted: "] = "On recherche : "
L["Wintergrasp"] = "Joug-d'hiver"
L["Wintersaber Trainers"] = "Éleveur de sabres-d'hiver"
L["World PvP"] = "JcJ Mondial"


	end

--All Quests Classified by orgin / content location

----------------------------------------------------------------------------
--	Classic, Populated by WoWAce-Curseforge Packager.		  --
----------------------------------------------------------------------------

local C = LibStub("AceLocale-3.0"):NewLocale("SOCD_Classic", "frFR", false)

	if C then

C["Call to Arms: Alterac Valley"] = "Appel aux armes : vallée d'Alterac"
C["Call to Arms: Arathi Basin"] = "Appel aux armes : bassin d'Arathi"
C["Call to Arms: Warsong Gulch"] = "Appel aux armes : goulet des Chanteguerres"
C["Frostsaber Provisions"] = "Provisions de sabres-de-givre"
C["Rampaging Giants"] = "Géants déchaînés"
C["Winterfall Intrusion"] = "L'incursion des Tombe-hiver"


	end

----------------------------------------------------------------------------
--	TBC, Populated by WoWAce-Curseforge Packager.			  --
----------------------------------------------------------------------------

local BC = LibStub("AceLocale-3.0"):NewLocale("SOCD_BC", "frFR", false)

	if BC then

BC["A Charitable Donation"] = "Un don charitable"
BC["Arm the Wards!"] = "Armez les protections !"
BC["A Slow Death"] = "Une mort lente"
BC["Ata'mal Armaments"] = "Les armes d'Ata'mal"
BC["Bait Bandits"] = "Succomber à vos appâts"
BC["Banish More Demons"] = "Bannissez plus de démons"
BC["Blast the Gateway"] = "Détruire la porte"
BC["Blood for Blood"] = "Sang pour sang"
BC["Bomb Them Again!"] = "Bombardez-les encore !"
BC["Call to Arms: Eye of the Storm"] = "Appel aux armes : Œil du cyclone"
BC["Crocolisks in the City"] = "Les crocilisques sont lâchés"
BC["Crush the Dawnblade"] = "Écraser la Lame de l'aube"
BC["Discovering Your Roots"] = "À la découverte de vos racines"
BC["Disrupting the Twilight Portal"] = "Perturber la Porte du crépuscule"
BC["Disrupt the Greengill Coast"] = "Déstabilisation de la Côte de Verte-branchie"
BC["Distraction at the Dead Scar"] = "Diversion à la Malebrèche"
BC["Don't Stop Now...."] = "Ne vous arrêtez pas…"
BC["Dragons are the Least of Our Problems"] = "Les dragons sont les derniers de nos soucis"
BC["Enemies, Old and New"] = "Ennemis, anciens et nouveaux"
BC["Erratic Behavior"] = "Comportement erratique"
BC["Escape from Skettis"] = "L'évasion de Skettis"
BC["Felblood Fillet"] = "Filet de gangresang"
BC["Fires Over Skettis"] = "Un déluge de feu sur Skettis"
BC["Further Conversions"] = "Plus de conversions"
BC["Gaining the Advantage"] = "Prendre l'avantage"
BC["Hellfire Fortifications"] = "Les fortifications des Flammes infernales"
BC["In Defense of Halaa"] = "La défense de Halaa"
BC["Intercepting the Mana Cells"] = "Intercepter des cellules de mana"
BC["Intercept the Reinforcements"] = "Intercepter les renforts"
BC["Keeping the Enemy at Bay"] = "Tenir l'ennemi à distance"
BC["Know Your Ley Lines"] = "Les lignes telluriques et vous"
BC["Maintaining the Sunwell Portal"] = "Maintenir le portail du Puits de soleil"
BC["Making Ready"] = "Préparatifs"
BC["Manalicious"] = "Manalicieux"
BC["Nethercite Ore"] = "Du minerai de néanticite"
BC["Netherdust Pollen"] = "Du pollen de pruinéante"
BC["Nethermine Flayer Hide"] = "Des peaux d'écorcheurs mine-néant"
BC["Netherwing Crystals"] = "Les cristaux de l'Aile-du-Néant"
BC["Open for Business"] = "On est ouverts"
BC["Picking Up The Pieces..."] = "Ramasser les morceaux…"
BC["Rediscovering Your Roots"] = "À la redécouverte de vos racines"
BC["Revenge is Tasty"] = "La vengeance est un plat…"
BC["Shrimpin' Ain't Easy"] = "Les crevettes, c’est pas pour les mauviettes"
BC["Soup for the Soul"] = "Une soupe pour l'âme"
BC["Spirits of Auchindoun"] = "Les esprits d'Auchindoun"
BC["Sunfury Attack Plans"] = "Les plans d'attaque solfurie"
BC["Super Hot Stew"] = "Un ragoût très épicé"
BC["Taking the Harbor"] = "Prendre le port"
BC["The Air Strikes Must Continue"] = "Les frappes aériennes doivent continuer"
BC["The Battle for the Sun's Reach Armory"] = "La bataille pour l'Armurerie des Confins du soleil"
BC["The Battle Must Go On"] = "La bataille doit continuer"
BC["The Booterang: A Cure For The Common Worthless Peon"] = "Le botterang : un traitement pour les péons bons à rien"
BC["The Deadliest Trap Ever Laid"] = "Le plus mortel des pièges"
BC["The Multiphase Survey"] = "L’examen multiphase"
BC["The Not-So-Friendly Skies..."] = "Les cieux pas si cléments…"
BC["The One That Got Away"] = "Celui qui s'échappa"
BC["The Relic's Emanation"] = "Les émanations des reliques"
BC["The Sanctum Wards"] = "Les protections du sanctum"
BC["Wanted: A Black Stalker Egg"] = "On recherche : Un œuf de traqueuse noire"
BC["Wanted: Aeonus's Hourglass"] = "On recherche : Le sablier d'Aeonus"
BC["Wanted: Arcatraz Sentinels"] = "On recherche : Des sentinelles de l'Arcatraz"
BC["Wanted: A Warp Splinter Clipping"] = "On recherche : Une rognure de Brise-dimension"
BC["Wanted: Bladefist's Seal"] = "On recherche : Le sceau de Lamepoing"
BC["Wanted: Coilfang Myrmidons"] = "On recherche : Des myrmidons de Glissecroc"
BC["Wanted: Keli'dan's Feathered Stave"] = "On recherche : Le bâton à plumes de Keli'dan"
BC["Wanted: Malicious Instructors"] = "On recherche : Des instructrices malveillantes"
BC["Wanted: Murmur's Whisper"] = "On recherche : Le murmure de Marmon"
BC["Wanted: Nazan's Riding Crop"] = "On recherche : La cravache de Nazan"
BC["Wanted: Pathaleon's Projector"] = "On recherche : Le projecteur de Pathaleon"
BC["Wanted: Rift Lords"] = "On recherche : Des seigneurs des failles"
BC["Wanted: Shaffar's Wondrous Pendant"] = "On recherche : L'amulette merveilleuse de Shaffar"
BC["Wanted: Shattered Hand Centurions"] = "On recherche : Des centurions de la Main brisée"
BC["Wanted: Sisters of Torment"] = "On recherche : les sœurs du tourment"
BC["Wanted: Sunseeker Channelers"] = "On recherche : Des canalistes Cherche-soleil"
BC["Wanted: Tempest-Forge Destroyers"] = "On recherche : Des destructeurs Forge-tempête"
BC["Wanted: The Epoch Hunter's Head"] = "On recherche : La tête du chasseur d'époques"
BC["Wanted: The Exarch's Soul Gem"] = "On recherche : La gemme d'âme de l'exarque"
BC["Wanted: The Headfeathers of Ikiss"] = "On recherche : Le panache d'Ikiss"
BC["Wanted: The Heart of Quagmirran"] = "On recherche : Le cœur de Bourbierreux"
BC["Wanted: The Scroll of Skyriss"] = "On recherche : Le parchemin de Cieuriss"
BC["Wanted: The Signet Ring of Prince Kael'thas"] = "On recherche : La chevalière du prince Kael'thas"
BC["Wanted: The Warlord's Treatise"] = "On recherche : Le traité du seigneur de guerre"
BC["Wrangle More Aether Rays!"] = "Allez dompter d’autres raies de l’éther !"
BC["Your Continued Support"] = "Votre soutien indéfectible"


	end

----------------------------------------------------------------------------
--	WOTLK, Populated by WoWAce-Curseforge Packager.			  --
----------------------------------------------------------------------------

local LK = LibStub("AceLocale-3.0"):NewLocale("SOCD_LK", "frFR", false)

	if LK then

LK["A Blade Fit For A Champion"] = "Une lame digne d'un champion"
LK["Aces High!"] = "Un as dans notre jeu !"
LK["A Chip Off the Ulduar Block"] = "Un fragment du bloc d'Ulduar"
LK["A Cleansing Song"] = "Un chant de purification"
LK["A Hero's Headgear"] = "Un couvre-chef de héros"
LK["All Things in Good Time"] = "Tout vient à point…"
LK["Among the Champions"] = "Entre champions…"
LK["Appeasing the Great Rain Stone"] = "Un chant de purification"
LK["A Rare Herb"] = "Une herbe rare"
LK["Arngrim the Insatiable"] = "Arngrim l'Insatiable"
LK["Assault by Air"] = "Attaque aérienne"
LK["Assault by Ground"] = "Assaut terrestre"
LK["At The Enemy's Gates"] = "Aux portes de l'ennemi"
LK["A Valiant's Field Training"] = "Entraînement sur le terrain d'un vaillant"
LK["A Worthy Weapon"] = "Une arme remarquable"
LK["Back to the Pit"] = "Retour dans la fosse"
LK["Battle Before The Citadel"] = "La bataille devant la citadelle"
LK["Blackriver Brawl"] = "Baston sur la rivière Noire"
LK["Blackriver Skirmish"] = "Escarmouches sur la rivière Noire"
LK["Blood Is Thicker"] = "Le sang est plus épais que l'eau"
LK["Blood of the Chosen"] = "Le sang des Élus"
LK["Blowing Hodir's Horn"] = "Souffler dans le cor de Hodir"
LK["Bones and Arrows"] = "Des os et des flèches"
LK["Break the Blockade"] = "Forcer le blocus"
LK["Call to Arms: Strand of the Ancients"] = "Appel aux armes : rivage des Anciens"
LK["Capture More Dispatches"] = "Récupérez plus de dépêches"
LK["Cheese for Glowergold"] = "Du fromage pour Froncelor"
LK["Chicken Party!"] = "Des poulets et des varleus"
LK["Congratulations!"] = "Félicitations !"
LK["Contributin' To The Cause"] = "Un don pour la cause"
LK["Convention at the Legerdemain"] = "Convention à l'Abracadabar"
LK["Crush Captain Brightwater!"] = "Abattez le capitaine Brilleflot !"
LK["Dangerously Delicious"] = "Dangereusement délicieux..."
LK["Defending Wyrmrest Temple"] = "La défense du temple du Repos du ver"
LK["Defending Your Title"] = "Défendre votre titre"
LK["Defend the Siege"] = "La défense du siège"
LK["Down With Captain Zorna!"] = "Mort au capitaine Zorna !"
LK["Drag and Drop"] = "Attraper et lâcher"
LK["Drake Hunt"] = "La chasse au drake"
LK["Feeding Arngrim"] = "Caler la dent creuse d'Arngrim"
LK["Fjorn's Anvil"] = "Enclume de Fjorn"
LK["Frenzyheart Champion"] = "Le champion frénécœur"
LK["From Their Corpses, Rise!"] = "Réanimez leurs cadavres !"
LK["Fueling the Demolishers"] = "Alimenter les démolisseurs"
LK["Get out there and make those Scourge wish they were never reborn!"] = "Allez-y, et faites regretter à ces abominations du Fléau d'être re-nés !"
LK["Hand of the Oracles"] = "La main des oracles"
LK["Healing with Roses"] = "Guérison par les plantes"
LK["Hodir's Helm"] = "Heaume de Hodir"
LK["Hodir's Horn"] = "Cor de Hodir"
LK["Hodir's Spear"] = "Lance de Hodir "
LK["Hot and Cold"] = "Chaud et froid"
LK["I'm ready to begin. What is the first ingredient you require?(F)"] = "Je suis prête. Quel est le premier ingrédient ?"
LK["I'm ready to begin. What is the first ingredient you require?(M)"] = "Je suis prêt. Quel est le premier ingrédient ?"
LK["Infused Mushroom Meatloaf"] = "Pain de viande aux champignons infusés"
LK["Intelligence Gathering"] = "Trouver des informations"
LK["Jack Me Some Lumber"] = "Allez bûcher un peu…"
LK["Jewel Of The Sewers"] = "Le joyau des égouts"
LK["Jinxing the Walls"] = "Ensorceler les murs"
LK["Kartak's Rampage"] = "Le massacre de Kartak"
LK["Keep 'Em on Their Heels"] = "Mettez-les sur les dents"
LK["Keeping the Alliance Blind"] = "Que l'Alliance reste aveugle"
LK["Keep Them at Bay"] = "Ra-baie-ssez l'ennemi"
LK["Kick 'Em While They're Down"] = "Frappez-les tant qu'ils sont à terre"
LK["King of the Mountain"] = "Roi de la montagne"
LK["Learning The Reins"] = "Sachez tenir vos rênes"
LK["Leave Our Mark"] = "Laisser notre marque"
LK["Let's do this, sister."] = "Allons-y, sœurette."
LK["Life or Death"] = "La vie ou la mort"
LK["Maintaining Discipline"] = "Maintenir la discipline"
LK["Make Them Pay!"] = "Faites-les payer !"
LK["Making Repairs"] = "Procéder aux réparations"
LK["Mastery of the Crystals"] = "La maîtrise des cristaux"
LK["Monsterbelly Appetite"] = "Un appétit d'ogre"
LK["Mustard Dogs!"] = "Hot-dogs à la moutarde !"
LK["Neutralizing the Plague"] = "Neutraliser la peste"
LK["No Fly Zone"] = "Zone d'exclusion aérienne"
LK["No Mercy!"] = "Pas de pitié !"
LK["No Mercy for the Merciless"] = "Pas de pitié pour les sans pitié"
LK["No Rest For The Wicked"] = "Pas de repos pour le malfaisant"
LK["Not a Bug"] = "Il n'est pas nuisible"
LK["Overstock"] = "Surplus"
LK["Overwhelmed!"] = "Débordée !"
LK["Pieces Parts"] = "Pour quelques bouts de ferraille de plus…"
LK["Planning for the Future"] = "Préparer l'avenir"
LK["Polishing the Helm"] = "Polir le heaume"
LK["Power of the Great Ones"] = "Le pouvoir des Tout-puissants"
LK["Preparing for the Worst"] = "Se préparer au pire"
LK["Proof of Demise: Anub'arak"] = "Preuve de la mort d'Anub'arak"
LK["Proof of Demise: Cyanigosa"] = "Preuve de la mort de Cyanigosa"
LK["Proof of Demise: Gal'darah"] = "Preuve de la mort de Gal'darah"
LK["Proof of Demise: Herald Volazj"] = "Preuve de la mort du héraut Volazj"
LK["Proof of Demise: Ingvar the Plunderer"] = "Preuve de la mort d'Ingvar le Pilleur"
LK["Proof of Demise: Keristrasza"] = "Preuve de la mort de Keristrasza"
LK["Proof of Demise: King Ymiron"] = "Preuve de la mort du roi Ymiron"
LK["Proof of Demise: Ley-Guardian Eregos"] = "Preuve de la mort du gardien-tellurique Eregos"
LK["Proof of Demise: Loken"] = "Preuve de la mort de Loken"
LK["Proof of Demise: Mal'Ganis"] = "Preuve de la mort de Mal'Ganis"
LK["Proof of Demise: Sjonnir The Ironshaper"] = "Preuve de la mort de Sjonnir le Sculptefer"
LK["Proof of Demise: The Prophet Tharon'ja"] = "Preuve de la mort du prophète Tharon'ja"
LK["Pushed Too Far"] = "Trop loin"
LK["Putting the Hertz: The Valley of Lost Hope"] = "Objectif Killo : la vallée de l'Espoir perdu"
LK["Rejek: First Blood"] = "Rejek : le premier sang"
LK["Retest Now"] = "Testez-le à nouveau"
LK["Riding the Red Rocket"] = "À cheval sur la fusée…"
LK["Riding the Wavelength: The Bombardment"] = "Profiter de l'onde : le Bombardement"
LK["Seared Scourge"] = "Fléau flambé"
LK["Secret Strength of the Frenzyheart"] = "La puissance secrète des Frénécœurs"
LK["Sewer Stew"] = "Le ragoût des égouts"
LK["Shipment: Blood Jade Amulet"] = "Livraison : Amulette en jade de sang"
LK["Shipment: Bright Armor Relic"] = "Livraison : Relique de l'armure éclatante"
LK["Shipment: Glowing Ivory Figurine"] = "Livraison : Figurine luminescente en ivoire"
LK["Shipment: Intricate Bone Figurine"] = "Livraison : Figurine complexe en os"
LK["Shipment: Shifting Sun Curio"] = "Livraison : Bibelot du soleil changeant"
LK["Shipment: Wicked Sun Brooch"] = "Livraison : Broche du soleil pernicieux"
LK["Shoot 'Em Up"] = "Descendez-les tous !"
LK["Shredder Repair"] = "Réparation de déchiqueteurs"
LK["Shred the Alliance"] = "Déchiquetez l'Alliance"
LK["Slaves to Saronite"] = "Esclaves de la saronite"
LK["Slay them all!"] = "Tuez-les tous !"
LK["Smoke 'Em Out"] = "Enfumez-les"
LK["Song of Fecundity"] = "Un chant de fécondité"
LK["Song of Reflection"] = "Un chant de réflexion"
LK["Song of Wind and Water"] = "Le chant du Vent et de l'Eau"
LK["Southern Sabotage"] = "Sabotage au sud"
LK["Spy Hunter"] = "À la chasse aux espions"
LK["Static Shock Troops: the Bombardment"] = "Troupe de choc statique : le Bombardement"
LK["Steel Gate Patrol"] = "Patrouille à la Porte d'acier"
LK["Stop the Siege"] = "L'arrêt du siège"
LK["Strength of the Tempest"] = "La puissance de la tempête"
LK["Taking Battle To The Enemy"] = "Sur le territoire ennemi"
LK["That's Abominable!"] = "C'est abominable !"
LK["The Aberrations Must Die"] = "Les aberrations doivent mourir"
LK["The Alchemist's Apprentice"] = "L'apprenti alchimiste"
LK["The Edge Of Winter"] = "Le Fil de l'hiver"
LK["The Ghostfish"] = "Le poisson-fantôme"
LK["The Grand Melee"] = "La grande mêlée"
LK["The Heartblood's Strength"] = "La force du sang du coeur"
LK["The Solution Solution"] = "La solution pour la solution"
LK["The Way to His Heart..."] = "Le chemin de son cœur…"
LK["Threat From Above"] = "La menace vient d'en haut"
LK["Thrusting Hodir's Spear"] = "Planter la lance de Hodir"
LK["Timear Foresees Centrifuge Constructs in your Future!"] = "Timear prédit des assemblages centrifuges dans votre avenir !"
LK["Timear Foresees Infinite Agents in your Future!"] = "Timear prédit des agents infinis dans votre avenir !"
LK["Timear Foresees Titanium Vanguards in your Future!"] = "Timear prédit des avant-gardes en titane dans votre avenir !"
LK["Timear Foresees Ymirjar Berserkers in your Future!"] = "Timear prédit des berserkers ymirjar dans votre avenir !"
LK["Tools of War"] = "De drôle d'outils de guerre"
LK["Total Ohmage: The Valley of Lost Hope!"] = "Ohmage total : la vallée de l'Espoir perdu !"
LK["Training In The Field"] = "Entraînement sur le terrain"
LK["Troll Patrol"] = "Patrouille anti-trolls"
LK["Troll Patrol: Can You Dig It?"] = "Patrouille anti-trolls : et que ça creuse !"
LK["Troll Patrol: Couldn't Care Less"] = "Patrouille anti-trolls : je m'en fiche totalement !"
LK["Troll Patrol: Creature Comforts"] = "Patrouille anti-trolls : une bonne flambée"
LK["Troll Patrol: Done to Death"] = "Patrouille anti-trolls : morts incinérés"
LK["Troll Patrol: High Standards"] = "Patrouille anti-trolls : hissez les étendards !"
LK["Troll Patrol: Intestinal Fortitude"] = "Patrouille anti-trolls : un peu de courage !"
LK["Troll Patrol: Something for the Pain"] = "Patrouille anti-trolls : un remède contre la douleur"
LK["Troll Patrol: The Alchemist's Apprentice"] = "Patrouille anti-trolls : l'apprenti alchimiste"
LK["Troll Patrol: Throwing Down"] = "Patrouille anti-trolls : attention en dessous !"
LK["Troll Patrol: Whatdya Want, a Medal?"] = "Patrouille anti-trolls : vous voulez quoi ? Une médaille ?"
LK["Victory in Wintergrasp"] = "Victoire à Joug-d'hiver"
LK["Vile Like Fire!"] = "Vil aime feu !"
LK["Volatility"] = "Volatilité"
LK["Warding the Walls"] = "Surveiller les murs"
LK["Warding the Warriors"] = "Protéger les guerriers"
LK["Will of the Titans"] = "La volonté des titans"


		local LK_R = LibStub("AceLocale-3.0"):GetLocale("SOCD_LK")
		LK["I'm ready to begin. What is the first ingredient you require?"] = ( UnitSex("player") == 2 and LK_R["I'm ready to begin. What is the first ingredient you require?(M)"] or LK_R["I'm ready to begin. What is the first ingredient you require?(F)"] ):gsub("%([MF]%)$", "")
	end
